Oracle VM VirtualBox (Jan 2022 CPU) (macOS)

medium Nessus Plugin ID 156847

Synopsis

The remote host is affected by multiple vulnerabilities

Description

Vulnerability in the Oracle VM VirtualBox product of Oracle Virtualization (component: Core). The supported version that is affected is Prior to 6.1.32. Easily exploitable vulnerability allows low privileged attacker with logon to the infrastructure where Oracle VM VirtualBox executes to compromise Oracle VM VirtualBox. While the vulnerability is in Oracle VM VirtualBox, attacks may significantly impact additional products. Successful attacks of this vulnerability can result in unauthorized access to critical data or complete access to all Oracle VM VirtualBox accessible data.

Note that Nessus has not tested for this issue but has instead relied only on the application's self-reported version number.

Solution

Apply the appropriate patch according to the January 2022 Oracle Critical Patch Update advisory.

See Also

https://www.oracle.com/a/tech/docs/cpujan2022cvrf.xml

https://www.oracle.com/security-alerts/cpujan2022.html#AppendixOVIR

Plugin Details

Severity: Medium

ID: 156847

File Name: macos_virtualbox_jan_2022.nasl

Version: 1.4

Type: local

Family: Misc.

Published: 1/19/2022

Updated: 1/25/2022

Risk Information

VPR

Risk Factor: Medium

Score: 4.4

CVSS v2

Risk Factor: Low

Base Score: 2.1

Temporal Score: 1.6

Vector: AV:L/AC:L/Au:N/C:P/I:N/A:N

Temporal Vector: E:U/RL:OF/RC:C

CVSS Score Source: CVE-2022-21394

CVSS v3

Risk Factor: Medium

Base Score: 6.5

Temporal Score: 5.7

Vector: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:C/C:H/I:N/A:N

Temporal Vector: E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:oracle:vm_virtualbox

Required KB Items: installed_sw/VirtualBox

Exploit Ease: No known exploits are available

Patch Publication Date: 1/19/2022

Vulnerability Publication Date: 1/19/2022

Reference Information

CVE: CVE-2022-21394

IAVA: 2022-A-0034